.font_p_red{
	color: #ff0000;
    font-size: 14px;
    font-weight: 600;
}
.app-menu_extra {
	font-size: 11px;
	font-weight: bold;
	padding: 3px 10px;
	margin-left: 3px;
	text-align: center;
	color: white;
	border-radius: 25px;
	border: 1px solid rgb(0, 255, 30);
	position: relative;
	top: -2px;
	background-color: rgb(0, 255, 30);
	
	/* Animación de movimiento */
	animation: moveIcon 1s infinite;
  }
  
  @keyframes moveIcon {
	0% {
	  transform: translateY(0);
	}
	50% {
	  transform: translateY(10px);
	}
	100% {
	  transform: translateY(0);
	}
  }

.notacd {
	background-color: #AAB7B8;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
}
.app-sidebar__user-avatar {
    width: 48px;
    background: gray;
    padding: 6px;
}
.app-sidebar__toggle{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 15pt;
}
.app-sidebar__toggle::before{
	display: none;
}
.headerRegister, .header-primary{
	background: #009688;
	color: #FFF;
}
.headerUpdate{
	background: #dc3545;
	color: #FFF;
}
.textcenter{
	text-align: center;
}
.textright{
	text-align: right;
}
.textleft{
	text-align: left;
}
.bootstrap-select > .dropdown-toggle{
	border: 1px solid #CCC;
}
/*Estilos login*/
#divLoading{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(254,254,255, .65);
	z-index: 9999;
	display: none;
}
#divLoading img{
	width: 50px;
	height: 50px;
}
.required{
	color: red;
	font-size: 13pt;
	font-weight: bold;
}
/* style portada categoría */
.prevPhoto {
    display: flex;
    justify-content: space-between;
    width: 300px;
    height: 200px;
    border: 1px solid #CCC;
    position: relative;
    cursor: pointer;
    /* background: url(../images/uploads/portada_categoria.png); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: auto;
}

.prevPhoto.two{
    display: flex;
    justify-content: space-between;
    width: 300px;
    height: 200px;
    border: 1px solid #CCC;
    position: relative;
    cursor: pointer;
    background: url(../images/uploads/portada_categoria.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: auto;
}
.prevPhoto label{
	cursor: pointer;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.prevPhoto img{
	width: 100%;
	height: 100%;
}
.upimg, .notblock{
	display: none !important;
}
.errorArchivo{
	font-size: 16px;
	font-family: arial;
	color: #cc0000;
	text-align: center;
	font-weight: bold; 
	margin-top: 10px;
}
.delPhoto{
	color: #FFF;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	background: red;
	position: absolute;
	right: -10px;
	top: -10px;
	z-index: 10;
}
#tbl_list_productos img{
	width: 50px;
}
.imgProductoDelete{
	width: 175px;
}

#imgCategoria{
	text-align: center;
}
#imgCategoria img{
	width: 200px;
	margin: auto;
}

/* Upload fotos*/
#containerImages{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
#containerImages > div{
	margin-right: 10px;
	margin-bottom: 8px;
}
.prevImage{
	border: 1px solid #CCC;
	width: 120px;
	height: 148px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.prevImage img{
	width: 100%;
}
.inputUploadfile{
	display: none;
}
.btnUploadfile, .btnDeleteImage{
	border: 0;
	background-color: #009688;
	text-align: center;
	padding: 2px 3px;
	color: #FFF;
	font-size: 9pt;
	cursor: pointer;
	width: 100%;
}
.btnDeleteImage{
	background-color: #dc3545;
}
.prevImage .loading{
	width: 30px;
	height: 30px;
}
#celFotos img{
	width: 150px;
	margin: 10px;
}

/* TIENDA VIRTUAL */
.divmetodpago label, #divCondiciones{
	width: 100%;
	display: flex;
}
.divmetodpago label input, #divCondiciones input{
	margin-right: 15px;
}
#divCondiciones a{
	margin-left: 5px;
}

#divCondiciones  label{
	margin-bottom: 0;
}
.linkw:hover{
	text-decoration: none;
}
.container-title{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.container-title input{
	border: 1px solid #CCC;
	padding: 4px;
	border-radius: 5px;
	margin-right: 5px;
}
.dflex{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.ui-datepicker-calendar {
    display: none;
}

/*WIWART*/

.form_wizard .stepContainer {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0 solid #CCC;
	overflow-x: hidden
}

.wizard_horizontal ul.wizard_steps {
	display: table;
	list-style: none;
	position: relative;
	width: 100%;
	margin: 0 0 20px
}

.wizard_horizontal ul.wizard_steps li {
	display: table-cell;
	text-align: center
}
.wizard_horizontal ul.wizard_steps li a,
.wizard_horizontal ul.wizard_steps li:hover {
	display: block;
	position: relative;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	color: #666;
	text-decoration: none;
}

.wizard_horizontal ul.wizard_steps li a:before {
	content: "";
	position: absolute;
	height: 4px;
	background: #ccc;
	top: 20px;
	width: 100%;
	z-index: 4;
	left: 0
}

.wizard_horizontal ul.wizard_steps li a.disabled .step_no {
	background: #ccc
}

.wizard_horizontal ul.wizard_steps li a .step_no {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 100px;
	display: block;
	margin: 0 auto 5px;
	font-size: 16px;
	text-align: center;
	position: relative;
	z-index: 5
}

.wizard_horizontal ul.wizard_steps li a.selected:before,
.step_no {
	background: #1ABB9C;
	color: #fff
}

.wizard_horizontal ul.wizard_steps li a.done:before,
.wizard_horizontal ul.wizard_steps li a.done .step_no {
	background: #34495E;	
	color: #fff
}

.wizard_horizontal ul.wizard_steps li:first-child a:before {
	left: 50%
}

.wizard_horizontal ul.wizard_steps li:last-child a:before {
	right: 50%;
	width: 50%;
	left: auto
}

.wizard_verticle .stepContainer {
	width: 80%;
	float: left;
	padding: 0 10px
}

.actionBar {
	width: 100%;
	border-top: 1px solid #ddd;
	padding: 10px 5px;
	text-align: right;
	margin-top: 10px
}

.actionBar .buttonDisabled {
	cursor: not-allowed;
	pointer-events: none;
	opacity: .65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none
}

.actionBar a {
	margin: 0 3px
}










.form_wizard .loader {
	display: none
}

.form_wizard .msgBox {
	display: none
}

.progress {
	border-radius: 0
}

.progress-bar-info {
	background-color: #3498DB
}

.progress-bar-success {
	background-color: #26B99A
}

.progress_summary .progress {
	margin: 5px 0 12px !important
}

.progress_summary .row {
	margin-bottom: 5px
}

.progress_summary .row .col-xs-2 {
	padding: 0
}

.progress_summary .more_info span {
	text-align: right;
	float: right
}

.progress_summary .data span {
	text-align: right;
	float: right
}

.progress_summary p {
	margin-bottom: 3px;
	width: 100%
}

.progress_title .left {
	float: left;
	text-align: left
}

.progress_title .right {
	float: right;
	text-align: right;
	font-weight: 300
}

.progress.progress_sm {
	border-radius: 0;
	margin-bottom: 18px;
	height: 10px !important
}

.progress.progress_sm .progress-bar {
	height: 10px !important
}

.dashboard_graph p {
	margin: 0 0 4px
}


.alert-success {
	color: #ffffff;
	background-color: rgba(38, 185, 154, 0.88);
	border-color: rgba(38, 185, 154, 0.88)
}

.alert-info {
	color: #E9EDEF;
	background-color: rgba(52, 152, 219, 0.88);
	border-color: rgba(52, 152, 219, 0.88)
}
